#marquee-post-img {
    position: relative;
}
#marquee-post-img * {
    color: white;
}
#marquee-post-img .imgWrapper{
    position: relative;
    height: 400px;
    /* Add the blur effect */
    -webkit-filter: blur(1px);
    filter: blur(1px);
}
#marquee-post-img .imgWrapper:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #1f1f1f;
    opacity: 0.5;
    /* -webkit-filter: blur(3px) grayscale(20%);
    filter: blur(3px) grayscale(20%); */
}
#marquee-post-img .marquee-text-container > div {
    height: 100%;
}
#marquee-post-img .marquee-text-container .author {
    font-weight: 700;
}
#marquee-post-img .marquee-text-container h1 {
    text-align: center;
}
@media screen and (max-width: 767px) {
    #marquee-post-img .marquee-text-container h1 {
        text-align: left;
        line-height: 1.5;
    }
}
@media screen and (min-width: 992px) {
    #marquee-post-img .marquee-text-container h1 {
        font-size: 50px !important;
        line-height: 1.2;
    }
    #marquee-post-img .marquee-text-container .post-details p {
        font-size: var(--font-size-med);
    }
}
@media screen and (max-width: 991px) and (min-width: 768px) {
    #marquee-post-img .imgWrapper {
        height: 250px;
    }
    #marquee-post-img .marquee-text-container h1 {
        font-size: 31px !important;
        line-height: 1.5;
    }
    #marquee-post-img .marquee-text-container .post-details p{
        font-size: var(--font-size-small);
    }
    #marquee-post-img .inner-post-detail .author-img {
        width: 40px;
        height: 40px;
        margin-right: 10px;
    }
}
@media screen and (max-width: 767px) {
    #marquee-post-img .imgWrapper {
        height: 200px;
    }
    #marquee-post-img .marquee-text-container h1 {
        font-size: 22px !important;
    }
    #marquee-post-img .marquee-text-container .post-details p{
        font-size: 12px;
    }
    #marquee-post-img .inner-post-detail .author-img {
        width: 40px;
        height: 40px;
        margin-right: 10px;
    }
}
.marquee-text-container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* height: 100%; */
}



#post-content {
    position: relative;
    background-color: var(--light-grey);
}
@media screen and (max-width: 991px) {
    #post-content::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 0;
        width: 100%;
        height: 150px;
        background: linear-gradient(#DCF5ED, #f8f8f8);
    }
}
#post-content::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
    height: 670px;
    background: linear-gradient(#F8F8F8, #DCF5ED);
}
@media screen and (min-width: 992px) {
    #post-content .container-fluid {
        padding-top: 1px;
    }
}
@media screen and (max-width: 767px) {
    #post-content .container-fluid {
        padding: 0 0 30px;
    }
}
#post-content .post-txt {
    position: relative;
    z-index: 2;
}
@media screen and (min-width: 992px) {
    #post-content .post-txt {
        background: var(--white);
    }
}
#post-content .post-txt * {
    font-size: 18px;
    line-height: 1.7;
}
@media screen and (max-width: 991px) and (min-width: 768px) {
    #post-content .post-txt * {
        font-size: 16px;
    }
}
@media screen and (max-width: 767px) {
    #post-content .post-txt * {
        font-size: 14px;
    }
}


#post-content .post-txt p {
    margin-bottom: 10px;
}


#post-content .post-txt a {
    border-bottom: 2px solid var(--lettuce);
    box-shadow: 0px -8px 0px var(--lettuce) inset;
}
#post-content .post-txt a:hover,
#post-content .post-txt a:focus {
    border-bottom: 2px solid var(--washington);
    box-shadow: 0px -8px 0px var(--washington) inset;
    color: #000;
}
#post-content .post-txt a:active {
    border-bottom: 2px solid rgba(64, 134, 61, .8);
    box-shadow: 0px -8px 0px rgba(64, 134, 61, .8) inset;
}

#post-content .post-txt h1,
#post-content .post-txt h2,
#post-content .post-txt h3,
#post-content .post-txt h4,
#post-content .post-txt h5,
#post-content .post-txt h6 {
    padding: 20px 0 10px;
    line-height: 1.5;
}

@media screen and (min-width: 992px) {
    #post-content .toc-wrapper {
        float: right;
        padding: 40px 100px 15px 50px;
    }
}
@media screen and (max-width: 991px) and (min-width: 768px) {
    #post-content .toc-wrapper {
        padding: 0px 30px 20px;
    }
}
@media screen and (max-width: 767px) {
    #post-content .toc-wrapper {
        padding: 20px 30px;
    }
}
#post-content .toc-wrapper h3 {
    padding: 0 0 15px 0;
    font-size: 25px !important;
    line-height: 1;
}
@media screen and (min-width: 992px) {
    #post-content .toc-wrapper h3 {
        background: linear-gradient(to right, #DCF5ED, #f1f1f1);
        padding: 15px 15px 15px 30px;
    }
}

#post-content #table-of-contents {
    font-size: 17px;
    font-weight: 700;
    background-color: var(--light-grey);
    padding: 20px 40px 30px 60px;
    margin: 0;
    list-style: none; /* Remove default bullets */
}
#post-content #table-of-contents li{
    font-size: 18px;
    line-height: 1.3;
}
#post-content #table-of-contents li a,
#post-content #table-of-contents li a:hover,
#post-content #table-of-contents li a:focus,
#post-content #table-of-contents li a:active {
    border-bottom: unset;
    box-shadow: unset;
}

@media screen and (min-width: 992px) {
    #post-content #table-of-contents {
        max-width: 300px;
    }
    /* #post-content #table-of-contents li:not(:last-child) {
        padding-bottom: 10px;
    } */
}
@media screen and (min-width: 1200px) {
    #post-content #table-of-contents {
        max-width: 400px;
    }
}

@media screen and (max-width: 991px) {
    #post-content .toc-wrapper h3 {
        font-size: 16px !important;
    }
    #post-content #table-of-contents {
        background-color: transparent;
        padding: 0 30px;
    }
    #post-content #table-of-contents li{
        font-size: 14px;
    }
}
@media screen and (max-width: 767px) {
    #post-content #table-of-contents li{
        font-size: 14px;
        line-height: 1;
        padding-bottom: 5px;
    }
}
#post-content #table-of-contents li::before {
    font-size: 25px;
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: var(--money-tree); /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    /* margin-left: -1em;  */
    margin-left: -30px;
    line-height: 1.5;
    /* vertical-align: middle; */
    vertical-align: baseline;
}

@media screen and (max-width: 991px) {
    #post-content #table-of-contents li::before {
        line-height: 1;
        vertical-align: sub;
    }
}
@media screen and (max-width: 767px) {
    #post-content #table-of-contents li::before {
        margin-left: -28px;
        line-height: 0.7;
        vertical-align: text-bottom;
    }
}

@media screen and (min-width: 992px) {
    #post-content .post-wrapper {
        background-color: white;
    }
}
@media screen and (max-width: 991px) {
    #post-content .post-wrapper {
        background-color: transparent;
    }
}

#post-content .inner-post-content {
    padding: 40px 100px;
}
@media screen and (max-width: 991px) {
    #post-content .inner-post-content {
        background-color: white;
        padding: 30px;
    }
}
@media screen and (max-width: 767px) {
    #post-content .inner-post-content {
        padding: 20px;
    }
}


#related-posts .related-post-wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-grow: 1;
}
#related-posts .related-post-wrapper:first-child {
    padding-left: 0;
}

#related-posts .related-post-wrapper:last-child {
    padding-right: 0;
}
@media screen and (min-width: 992px) {
    #related-posts h2 {
        font-size: 25px !important;
    }
}
@media screen and (max-width: 991px) {
    /* #related-posts h2 {
        font-size: 14px !important;
    } */
    /* #related-posts h3,
    #related-posts .post-detail p{
        font-size: 10px !important;
    } */
}

#related-posts .post-image {
    height: 220px;
    width: 100%;
}
@media screen and (max-width: 991px) {
    #related-posts .post-image {
        height: 100px;
        width: 40%;
    }
}
#related-posts .related-post-wrapper .post,
#related-posts .related-post-wrapper .post a {
    width: 100%;
}
@media screen and (max-width: 991px) {
    #related-posts .related-post-wrapper {
        padding: 20px 0 0 0;
    }
    #related-posts .related-post-wrapper .post a {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;    
    }
    #related-posts .related-post-wrapper .post-detail {
        width: 60%;
    }
}